using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using LZBS.DBUtility;

namespace LZBS.DAL
{
    public class D_NewsType
    {
        public DataTable GetNewsType()
        {
            string sqlString = "select * from NewsType";
            return SqlHelp.GetDataTable(sqlString);
        }
    }
}
